ADJ
NOUN
и
NOUN
PROPN
NOUN
PROPN
PROPN
ADJ
PROPN
PROPN
PROPN
PROPN
о
.
NOUN
PROPN
NUM
.
VERB
ADJ
ADJ
ADJ
NOUN
PROPN
PROPN
X
.
NOUN
NUM
.
ADJ
ADJ
.
и
.
ADV
он
AUX
већ
VERB
,
ADV
и
ADV
VERB
на
NOUN
,
да
он
AUX
ADV
ADJ
ADV
VERB
и
VERB
он
само
по
NOUN
.
VERB
он
NOUN
.
PROPN
NOUN
VERB
он
ADJ
NOUN
.
до
NOUN
NOUN
NOUN
;
у
NOUN
она
NOUN
ADJ
NOUN
,
ADV
по
NOUN
NOUN
и
NOUN
ADJ
се
VERB
NOUN
ADJ
од
ADV
NOUN
који
он
AUX
VERB
.
и
ако
не
сваки
NOUN
,
ADV
оно
сваки
NOUN
и
у
NOUN
NOUN
,
ADV
с
NOUN
,
ADV
ADV
,
када
она
NOUN
VERB
и
VERB
,
с
NOUN
AUX
VERB
на
NOUN
и
VERB
.
ADV
AUX
на
NOUN
ADV
AUX
VERB
NOUN
с
NOUN
,
у
који
AUX
AUX
NOUN
:
VERB
,
NOUN
,
NOUN
и
NOUN
ADJ
NOUN
(
сав
оно
што
AUX
он
ADV
VERB
)
.
ADV
AUX
се
VERB
,
VERB
од
ADJ
,
ADJ
NOUN
NOUN
у
који
она
ADV
AUX
VERB
ADV
да
VERB
NOUN
,
сав
VERB
се
ADV
да
не
VERB
,
VERB
ADJ
,
ADJ
NOUN
,
јер
ADV
AUX
у
тај
NOUN
AUX
VERB
!
ADJ
његов
NOUN
,
NUM
преко
ADJ
,
ADV
и
—
NOUN
,
поврх
VERB
,
он
,
NOUN
њен
.
око
NOUN
AUX
ADJ
NOUN
ADV
VERB
.
VERB
AUX
она
се
њихов
ADJ
NOUN
.
она
,
пошто
NOUN
NOUN
VERB
,
VERB
AUX
се
ADV
ка
NOUN
,
ADV
да
она
NOUN
,
NOUN
,
VERB
NOUN
.
ADJ
она
NOUN
са
ADJ
NOUN
са
NOUN
,
VERB
AUX
она
ADJ
NOUN
,
ADV
на
NOUN
VERB
AUX
се
NOUN
од
NOUN
са
ADJ
NOUN
,
тај
AUX
она
се
VERB
ADJ
,
ADJ
NOUN
од
NOUN
.
ADJ
.
ADJ
она
се
NOUN
VERB
.
NOUN
она
VERB
у
NOUN
и
VERB
,
VERB
ADJ
,
ADJ
NOUN
,
ADV
ADV
VERB
AUX
од
NOUN
ADJ
.
VERB
она
ADJ
,
ADJ
.
NOUN
с
ADV
NOUN
,
али
ADV
ADV
,
када
она
NOUN
VERB
и
VERB
се
од
NOUN
,
и
не
VERB
се
.
па
тај
њен
NOUN
AUX
AUX
ADV
ADJ
,
ADJ
,
ADJ
NOUN
...
Чим
VERB
на
NOUN
,
NOUN
,
ко
AUX
за
NOUN
ADV
VERB
,
ADV
VERB
да
за
она
VERB
,
VERB
она
као
да
VERB
NOUN
...
и
VERB
VERB
NOUN
с
NOUN
,
да
AUX
AUX
што
пре
NOUN
на
NOUN
,
после
ADV
ADV
VERB
NOUN
,
VERB
NOUN
,
те
она
VERB
NOUN
,
NOUN
...
и
,
ADV
са
NOUN
,
ADV
,
пошто
VERB
NOUN
,
ADV
ADJ
VERB
он
NOUN
,
па
,
као
да
6и
се
што
пре
сав
тај
VERB
—
не
VERB
,
већ
VERB
на
NOUN
и
VERB
:
—
PROPN
,
PROPN
!
VERB
она
,
који
,
VERB
,
VERB
за
она
,
не
VERB
да
AUX
VERB
,
и
кад
VERB
како
она
VERB
,
VERB
AUX
код
NOUN
,
VERB
к
она
:
—
VERB
,
NOUN
...
па
,
од
NOUN
што
се
она
не
VERB
на
он
,
VERB
и
он
до
она
на
NOUN
и
VERB
,
VERB
се
у
њен
NOUN
,
да
VERB
,
VERB
.
она
он
и
не
VERB
,
NOUN
,
VERB
.
као
ADV
,
VERB
он
,
NOUN
,
NOUN
;
VERB
његов
NOUN
.
па
када
VERB
онај
:
на
ко
она
AUX
VERB
...
што
не
VERB
да
она
VERB
и
не
VERB
...
ADV
ADV
да
VERB
NOUN
,
NOUN
...
већ
колик
он
AUX
и
какав
AUX
VERB
...
не
VERB
се
ко
ADV
VERB
.
да
ли
она
или
NOUN
.
и
тек
када
NOUN
ADV
испод
њен
NOUN
,
ADV
ADV
ADV
што
се
она
ADV
он
не
VERB
,
VERB
на
сав
NOUN
да
VERB
,
и
кад
AUX
од
његов
ADJ
NOUN
већ
VERB
NOUN
да
се
VERB
и
VERB
по
његов
NOUN
,
тек
онда
AUX
се
она
VERB
,
VERB
,
VERB
он
ADV
ADJ
од
NOUN
,
VERB
он
NOUN
са
NOUN
.
—
ADV
па
ти
?
кроз
NOUN
VERB
AUX
ADV
да
VERB
.
не
VERB
тај
NOUN
,
NOUN
...
зар
ADV
што
VERB
да
VERB
VERB
,
па
и
тај
да
VERB
?
не
VERB
тај
NOUN
.
ADV
AUX
VERB
.
VERB
.
ADV
AUX
ја
ти
AUX
...
VERB
AUX
да
он
VERB
,
VERB
,
VERB
себе
у
NOUN
.
али
тек
ADV
NOUN
она
,
у
њен
NOUN
,
VERB
од
NOUN
,
ADV
ADV
AUX
се
VERB
и
VERB
да
и
ADV
VERB
,
VERB
.
ADV
се
VERB
.
и
пошто
од
NOUN
ADJ
она
и
VERB
NOUN
VERB
,
ADV
се
VERB
NOUN
,
али
ADV
ADV
,
да
она
се
VERB
од
ADJ
NOUN
само
NOUN
и
NOUN
,
и
кад
од
онај
што
он
AUX
VERB
на
NOUN
VERB
по
ADJ
NOUN
,
ADV
ADV
NOUN
,
и
кад
ADV
ADV
ADV
ADV
са
NOUN
VERB
и
NOUN
поред
NOUN
,
VERB
,
VERB
он
од
NOUN
и
VERB
NOUN
,
—
тек
онда
AUX
се
VERB
,
VERB
он
NOUN
ADV
ADJ
,
ADJ
.
ADV
AUX
ADV
NOUN
.
она
VERB
NOUN
на
NOUN
.
NUM
NOUN
VERB
NOUN
,
који
,
VERB
и
VERB
,
ADV
ADV
VERB
око
она
,
ADV
она
још
сав
NOUN
.
ADJ
она
NOUN
VERB
се
,
VERB
,
ADJ
и
ADJ
она
NOUN
као
VERB
.
NOUN
она
ADJ
.
X
VERB
како
она
се
NOUN
ADJ
,
VERB
се
из
ADJ
NOUN
,
VERB
на
NOUN
,
VERB
се
...
ADV
од
NOUN
VERB
NOUN
,
VERB
још
ADV
NOUN
,
да
она
се
ADV
VERB
NOUN
и
NOUN
,
који
још
не
VERB
да
се
VERB
од
NOUN
,
већ
она
VERB
.
X
с
NOUN
у
NOUN
VERB
ADV
и
NOUN
ADJ
,
ADJ
,
по
ко
VERB
NOUN
.
и
због
тај
ADV
ADJ
,
сав
уза
NOUN
ADV
VERB
.
али
већ
испред
ADJ
NOUN
VERB
NOUN
.
Чвршће
VERB
NOUN
за
NOUN
,
ADV
ADV
VERB
NOUN
и
ADV
VERB
да
што
ADV
до
тај
NOUN
VERB
,
VERB
NOUN
и
VERB
AUX
.
јер
пред
тај
,
ADJ
,
NOUN
ADV
VERB
по
ADV
она
ADJ
,
ADV
ADJ
VERB
на
NOUN
,
VERB
,
VERB
или
NOUN
што
NOUN
VERB
,
или
онај
ADJ
NOUN
NOUN
и
ADJ
NOUN
од
NOUN
,
VERB
ADJ
NOUN
и
NOUN
,
што
VERB
PROPN
или
ADJ
NOUN
.
и
чим
она
ADV
VERB
,
ADV
VERB
к
себе
NOUN
,
ADV
ADV
се
VERB
,
ADV
,
ADV
.
NOUN
око
NOUN
VERB
NOUN
према
NOUN
.
али
ако
се
ADV
VERB
и
NOUN
PROPN
,
чим
она
VERB
,
он
ADV
VERB
с
NOUN
,
VERB
ADJ
NOUN
,
VERB
се
,
VERB
NOUN
она
и
VERB
он
к
себе
,
да
он
VERB
.
онај
NOUN
VERB
и
пошто
VERB
,
ADV
ADJ
NOUN
,
VERB
,
VERB
.
NOUN
VERB
до
PROPN
,
VERB
он
у
NOUN
,
NOUN
овај
VERB
NOUN
,
ADV
VERB
NOUN
и
VERB
он
.
па
,
ма
да
он
ники
од
ADJ
не
VERB
,
он
она
VERB
чији
AUX
:
—
ADJ
.
PROPN
што
ADV
VERB
.
X
онај
он
AUX
NOUN
,
и
VERB
на
она
,
па
се
ADV
VERB
NOUN
:
—
PROPN
,
NOUN
,
VERB
ADV
,
али
ADV
,
ADV
,
тај
NOUN
ADV
NOUN
да
тај
да
,
да
VERB
ADV
,
ADV
ADV
'
ајд
VERB
,
—
VERB
он
VERB
у
она
како
она
VERB
и
VERB
на
NOUN
.
'
ајд
VERB
,
VERB
ADV
,
да
он
чак
и
она
VERB
.
—
PROPN
,
да
тај
NOUN
ено
не
VERB
.
X
она
заиста
он
ADV
VERB
:
сав
се
VERB
нешта
,
ADV
ADV
онај
NOUN
и
NOUN
NOUN
,
NOUN
,
NOUN
што
по
он
VERB
.
и
чим
VERB
како
она
се
NOUN
VERB
,
VERB
AUX
за
NOUN
,
она
ADV
VERB
NOUN
.
у
тај
већ
VERB
ADJ
NOUN
.
NOUN
VERB
да
се
VERB
;
ADJ
NOUN
да
VERB
ADJ
и
ADJ
.
она
VERB
.
преко
ADJ
NOUN
PROPN
VERB
у
NOUN
.
PROPN
се
.
али
ADV
ADV
ADJ
VERB
по
ADJ
NOUN
.
VERB
поред
NOUN
,
NOUN
,
ADJ
NOUN
,
ADJ
NOUN
...
тек
по
који
ADJ
NOUN
,
ADJ
,
с
NOUN
и
NOUN
на
NOUN
...
ADJ
NOUN
и
NOUN
који
VERB
NOUN
,
NOUN
и
ADJ
,
што
по
она
NOUN
из
NOUN
свој
NOUN
NOUN
,
NOUN
.
.
али
када
VERB
до
NOUN
и
кад
AUX
да
AUX
VERB
и
VERB
у
свој
NOUN
,
ADV
VERB
да
VERB
.
PROPN
,
ако
AUX
NOUN
,
не
VERB
се
од
NOUN
—
NOUN
—
NOUN
,
који
се
VERB
свој
NOUN
.
неки
ADJ
,
на
NOUN
,
VERB
се
и
VERB
NOUN
,
VERB
NOUN
,
ADV
с
NOUN
испред
NOUN
.
и
после
сав
тај
,
VERB
се
,
VERB
с
NOUN
,
NOUN
и
NOUN
.
она
,
док
тај
,
као
неки
NOUN
,
не
VERB
,
VERB
,
па
ADV
ADV
VERB
,
ADV
VERB
NOUN
,
и
VERB
у
свој
NOUN
.
и
чим
VERB
у
свој
NOUN
,
NOUN
AUX
ADV
VERB
и
VERB
испред
она
NOUN
.
она
,
у
свој
NOUN
ADV
као
ADV
VERB
.
VERB
како
она
NOUN
ADV
VERB
NOUN
,
на
који
она
већ
ADV
ADV
VERB
њен
NOUN
,
који
ADV
NOUN
и
у
NOUN
сваки
NOUN
VERB
,
да
код
она
VERB
.
—
VERB
ли
?
VERB
AUX
AUX
NOUN
,
VERB
се
с
NOUN
од
NOUN
и
ADV
VERB
NOUN
,
у
који
AUX
ADV
VERB
NOUN
и
ADV
што
она
AUX
VERB
.
—
ето
,
VERB
,
VERB
AUX
NOUN
она
и
ADV
се
VERB
,
VERB
она
NOUN
од
NOUN
,
пошто
она
од
NOUN
на
NOUN
не
VERB
да
VERB
NOUN
.
NOUN
AUX
VERB
и
,
ADV
VERB
онај
NOUN
,
ADJ
AUX
VERB
и
ADV
VERB
у
NOUN
.
и
,
као
ADV
,
ADV
AUX
ADV
по
NOUN
VERB
ADV
да
VERB
,
VERB
,
VERB
NOUN
,
и
тај
ADV
,
као
од
неки
NOUN
,
и
ADV
VERB
,
VERB
,
да
се
VERB
NOUN
,
NOUN
,
као
да
AUX
тај
AUX
да
VERB
онај
ADJ
,
ADJ
NOUN
ADJ
,
ADJ
и
ADJ
NOUN
ADJ
NOUN
.
X
она
AUX
за
NOUN
,
NOUN
ADJ
ADV
VERB
,
VERB
AUX
NOUN
да
у
NOUN
VERB
,
VERB
и
VERB
се
са
NOUN
:
шта
AUX
за
NOUN
,
ADV
она
AUX
,
ADV
ADV
ADV
,
VERB
,
VERB
у
NOUN
.
и
пошто
VERB
са
себе
NOUN
,
VERB
се
,
VERB
се
ADV
,
у
NOUN
,
ADJ
,
ADJ
,
ADJ
у
NOUN
,
ADV
се
VERB
,
као
VERB
се
од
онај
NOUN
на
NOUN
и
NOUN
што
AUX
VERB
ADJ
ADJ
NOUN
...
у
тај
AUX
VERB
и
NOUN
да
она
VERB
.
онај
AUX
само
ADV
,
када
AUX
сам
,
већ
кад
она
NOUN
VERB
,
VERB
к
она
.
VERB
не
.
не
што
AUX
AUX
VERB
,
већ
AUX
VERB
,
AUX
AUX
NOUN
.
сам
AUX
.
ADJ
NOUN
VERB
у
NOUN
,
ADV
она
ADV
ADJ
,
NOUN
ADV
ADJ
и
ADJ
.
и
ADV
AUX
AUX
у
NOUN
да
она
ко
VERB
,
VERB
AUX
.
VERB
AUX
се
да
она
због
тај
,
тај
њин
NOUN
,
NOUN
,
не
AUX
какав
ADJ
NOUN
VERB
,
VERB
се
што
„
ADV
“
.
али
и
ADV
,
када
AUX
оне
VERB
,
она
AUX
VERB
из
NOUN
;
VERB
AUX
NOUN
,
да
се
ADV
с
она
VERB
.
VERB
се
већ
,
и
ADV
она
да
се
с
она
VERB
.
VERB
да
оне
,
VERB
AUX
и
VERB
се
пред
она
,
не
VERB
да
AUX
ADV
ADJ
у
NOUN
као
с
ADJ
NOUN
који
VERB
NOUN
,
NOUN
.
него
VERB
AUX
,
као
ADV
пред
она
,
шта
AUX
да
VERB
,
VERB
да
AUX
или
шта
не
NOUN
,
или
не
VERB
на
нешто
што
AUX
за
она
.
и
ADV
AUX
VERB
да
што
ADV
VERB
од
она
и
VERB
AUX
сам
,
VERB
се
да
она
од
њин
NOUN
и
NOUN
не
AUX
ADV
.
и
ADV
она
ADV
AUX
пред
она
ни
VERB
.
у
NOUN
с
NOUN
онај
AUX
VERB
и
ADV
VERB
.
у
тај
и
NOUN
AUX
VERB
.
PROPN
она
VERB
и
ма
да
AUX
VERB
да
она
AUX
,
ADV
VERB
ради
VERB
AUX
:
—
да
VERB
NOUN
?
—
нека
,
VERB
AUX
она
.
и
NOUN
она
се
VERB
у
NOUN
,
ADV
AUX
VERB
сам
.
X
она
AUX
баш
тај
и
VERB
.
NOUN
да
она
AUX
AUX
ADV
,
али
ADV
ADV
и
ADJ
она
AUX
AUX
ADV
у
NOUN
.
и
ADV
у
NOUN
,
VERB
ADV
,
VERB
,
VERB
ADV
и
ADV
,
VERB
NOUN
и
NOUN
из
ADJ
NOUN
и
ADJ
ADJ
,
ADJ
NOUN
у
NOUN
,
VERB
AUX
,
док
AUX
ADJ
NOUN
и
док
AUX
NOUN
,
пошто
све
VERB
код
она
у
NOUN
и
VERB
NOUN
,
не
VERB
:
—
'
PROPN
да
VERB
!
и
ADV
,
пошто
AUX
она
NOUN
VERB
NOUN
,
она
AUX
се
тек
само
VERB
,
и
ADV
AUX
VERB
.
она
AUX
или
NOUN
ADV
ADV
или
ADV
.
али
AUX
VERB
да
VERB
за
NOUN
и
VERB
док
NOUN
она
,
—
као
ADV
кад
AUX
ADV
VERB
,
код
она
да
VERB
,
ADV
VERB
се
пред
она
ADV
ADJ
за
тај
њен
NOUN
,
NOUN
,
не
VERB
с
она
да
се
VERB
,
—
VERB
AUX
са
NOUN
она
да
се
VERB
,
NOUN
,
док
не
AUX
ADV
VERB
и
VERB
.
и
тек
после
она
она
AUX
VERB
.
не
да
VERB
,
већ
да
ADV
и
ADV
и
ADV
ADV
VERB
да
VERB
.
да
ADV
VERB
,
да
још
ADV
ADJ
од
ADJ
NOUN
,
с
ADJ
,
али
већ
ADJ
NOUN
,
VERB
како
NOUN
VERB
,
како
она
NOUN
сав
ADV
и
ADJ
VERB
,
и
ADV
као
да
VERB
да
она
се
NOUN
VERB
,
чим
NOUN
VERB
,
и
ADV
ADV
:
ADV
,
ADV
VERB
од
она
,
VERB
се
ADV
NOUN
,
NOUN
,
NOUN
она
,
и
ADV
AUX
VERB
сам
.
ADV
ADV
,
као
до
ADV
,
она
VERB
сам
у
NOUN
и
ADV
не
VERB
.
PROPN
ни
на
NOUN
.
ADV
,
кад
NOUN
VERB
за
што
год
у
NOUN
,
само
на
NOUN
VERB
за
он
да
VERB
NOUN
,
али
чим
VERB
да
ко
NOUN
VERB
,
VERB
она
се
,
ADV
се
VERB
,
и
ADV
иза
NOUN
VERB
кад
AUX
она
се
NOUN
VERB
из
NOUN
.
ADV
ADV
,
ADV
,
какав
ADJ
NOUN
,
ако
AUX
она
VERB
тај
PROPN
.
он
,
ADV
што
AUX
AUX
ADJ
NOUN
,
VERB
се
од
ADJ
,
ADJ
NOUN
,
—
јер
ни
њен
NOUN
AUX
VERB
да
она
VERB
,
VERB
се
:
да
тај
не
VERB
NOUN
,
што
AUX
он
тај
NOUN
„
VERB
се
у
његов
NOUN
“
,
VERB
,
„
VERB
он
“
.
па
и
он
,
PROPN
,
кад
год
AUX
VERB
,
ма
да
он
она
AUX
ни
VERB
,
ни
AUX
не
AUX
VERB
ADV
,
у
NOUN
,
већ
AUX
ADV
испред
NOUN
,
на
NOUN
,
VERB
и
VERB
ADV
за
себе
не
AUX
VERB
NOUN
,
VERB
AUX
AUX
ADJ
,
да
он
VERB
сваки
VERB
.
не
што
AUX
AUX
,
већ
ADV
ради
она
,
VERB
се
за
она
,
ADV
још
ADV
од
њен
NOUN
,
који
AUX
,
ма
да
она
AUX
VERB
,
нити
AUX
,
сем
NOUN
,
VERB
,
ипак
на
она
ADV
VERB
.
и
ADV
она
,
ако
AUX
VERB
да
она
AUX
ADV
што
VERB
,
сам
с
NOUN
код
NOUN
,
већ
да
VERB
,
VERB
се
...
јер
ни
онај
сам
AUX
она
VERB
,
ADV
камо
ли
ADJ
.
ADJ
.
X
она
,
PROPN
,
једино
се
по
тај
свој
NOUN
и
VERB
.
ники
она
AUX
VERB
њен
NOUN
,
већ
„
NOUN
на
PROPN
“
.
AUX
AUX
тај
ADJ
NOUN
,
ADJ
као
NOUN
.
ADV
док
AUX
AUX
у
NOUN
,
и
већ
ADV
ADV
ADV
VERB
AUX
се
NOUN
,
NOUN
NOUN
преко
NOUN
.
после
NOUN
ADV
VERB
да
се
из
NOUN
VERB
у
NOUN
,
као
да
она
AUX
NOUN
AUX
ADV
,
ADV
,
и
ADV
у
NOUN
ADV
VERB
AUX
тај
NOUN
.
ADJ
NOUN
:
да
ADV
VERB
VERB
NOUN
као
NOUN
она
,
и
да
и
ADV
,
и
ADV
у
NOUN
,
ADV
ADV
и
ADV
по
NOUN
,
VERB
NOUN
.
ADV
AUX
код
NOUN
AUX
,
ADV
ADV
,
већ
ADV
ADV
у
„
неки
“
NOUN
.
X
те
њихов
NOUN
сав
AUX
VERB
,
али
ники
AUX
VERB
да
она
VERB
,
ADV
AUX
се
они
AUX
ADV
од
сав
ADV
VERB
,
VERB
,
VERB
ADJ
.
PROPN
и
кад
AUX
у
NOUN
,
на
NOUN
,
већ
код
NOUN
,
они
,
не
ADV
VERB
NOUN
:
да
VERB
ADV
,
AUX
за
NOUN
,
AUX
ADV
на
NOUN
,
NOUN
,
већ
сваки
на
свој
NOUN
.
сваки
AUX
VERB
за
себе
,
VERB
да
он
се
VERB
да
кад
се
он
VERB
;
сваки
се
од
она
VERB
ADJ
,
ADJ
.
па
и
кад
ADV
VERB
код
NOUN
,
ADV
ма
за
шта
VERB
се
,
па
чак
ADV
и
VERB
.
X
ADV
према
NOUN
,
ADJ
,
AUX
AUX
ADV
NUM
NOUN
.
ADV
онај
,
ко
се
VERB
да
ма
ко
од
она
VERB
,
VERB
.
сав
,
као
NUM
,
ADV
AUX
VERB
,
VERB
на
онај
.
такав
AUX
они
,
ADJ
NOUN
,
AUX
.
па
због
она
ни
NOUN
она
,
ма
да
AUX
AUX
ADJ
,
ADJ
,
AUX
VERB
да
AUX
ADV
што
VERB
:
ADV
ADJ
,
ADJ
,
ADJ
,
да
сваки
NOUN
VERB
на
свој
NOUN
.
због
она
AUX
се
VERB
.
кад
ко
што
VERB
:
какав
NOUN
,
NOUN
,
NOUN
,
он
што
он
ADV
до
NOUN
VERB
VERB
,
не
VERB
да
ли
AUX
тај
за
тај
,
већ
VERB
и
,
кад
VERB
NOUN
,
он
он
ADV
VERB
,
и
тај
ма
ADV
.
и
ADV
NOUN
она
AUX
VERB
ADV
NOUN
,
ADJ
.
ADV
ADV
.
тек
у
какав
NOUN
NOUN
,
NOUN
.
NOUN
ADV
VERB
.
око
NOUN
NOUN
за
NOUN
,
неки
ADJ
,
неки
VERB
чак
испод
NOUN
.
у
NOUN
,
пред
NOUN
,
ADJ
NOUN
,
до
он
NOUN
,
NOUN
;
ADV
ADV
VERB
,
VERB
чак
код
NOUN
.
иза
NOUN
NOUN
ADJ
.
па
ни
она
од
њихов
NOUN
,
NOUN
NOUN
,
NOUN
,
што
AUX
ADV
VERB
и
VERB
,
AUX
VERB
да
се
VERB
ADJ
,
ADJ
.
NOUN
,
који
се
,
пошто
AUX
VERB
NOUN
,
AUX
VERB
ADV
,
AUX
ни
за
шта
VERB
.
VERB
он
ADJ
.
само
AUX
NOUN
ADV
VERB
.
NOUN
и
она
,
PROPN
,
они
AUX
ни
VERB
.
VERB
AUX
она
ADV
ADJ
,
VERB
она
„
NOUN
“
.
и
сав
AUX
од
она
VERB
,
за
сав
AUX
она
оне
VERB
,
AUX
ADJ
.
ADJ
NOUN
,
који
,
ADV
не
VERB
да
она
се
VERB
,
већ
ADV
VERB
,
VERB
AUX
да
она
свашта
VERB
,
само
да
AUX
она
се
што
ADV
ADV
VERB
,
те
да
VERB
,
не
VERB
по
NOUN
,
ADV
ADV
AUX
ADV
за
она
VERB
,
VERB
да
она
се
што
год
не
VERB
,
јер
AUX
они
сваки
NOUN
VERB
по
какав
NOUN
,
NOUN
...
и
ADV
с
NOUN
њен
,
сав
они
,
ADJ
њихов
NOUN
,
као
VERB
се
у
NOUN
,
VERB
.
X
ADV
AUX
се
они
,
NOUN
она
,
VERB
.
ADV
AUX
VERB
да
она
у
NOUN
што
не
VERB
.
и
она
,
„
NOUN
“
,
NOUN
,
NOUN
,
VERB
AUX
.
ADV
она
,
NOUN
,
PROPN
.
VERB
AUX
она
ADV
,
чак
ADV
и
ADJ
NOUN
.
само
AUX
ADV
VERB
на
она
NUM
.
не
VERB
ADJ
шта
,
већ
ADV
из
NOUN
да
оне
,
VERB
по
NOUN
,
VERB
се
са
ADJ
ADJ
,
ADJ
NOUN
,
не
VERB
се
ADV
ADV
VERB
,
као
NOUN
,
ADV
од
ADJ
...
и
тај
да
и
сам
она
не
VERB
.
и
заиста
NOUN
AUX
VERB
ADJ
NOUN
с
тај
,
не
VERB
ADV
да
се
ADV
што
VERB
VERB
,
већ
VERB
се
.
и
ADV
она
они
AUX
ни
VERB
да
се
VERB
са
ADJ
,
ADJ
NOUN
,
да
она
VERB
.
—
ја
!
шта
AUX
ADV
?
VERB
AUX
се
они
ADV
на
она
.
—Не
VERB
ADV
ADJ
ни
да
се
VERB
,
ADV
камо
ли
...
VERB
AUX
она
,
PROPN
,
VERB
.
ADV
она
,
као
VERB
њен
NOUN
,
AUX
VERB
да
VERB
на
NOUN
;
ADV
ADV
да
VERB
на
какав
NOUN
,
NOUN
са
ADJ
свој
NOUN
из
NOUN
.
X
шта
AUX
тек
AUX
да
се
VERB
и
с
који
NOUN
!
.
.
NOUN
,
да
AUX
ADV
она
с
NOUN
она
VERB
,
али
сав
AUX
тај
VERB
као
NOUN
она
:
у
NOUN
,
VERB
и
ADV
за
NOUN
.
али
она
они
AUX
AUX
ADV
,
AUX
AUX
ADV
VERB
NOUN
,
ADJ
,
ADJ
.
једино
тај
PROPN
AUX
AUX
ADV
они
.
X
ADV
ADV
што
се
он
тај
,
NOUN
,
AUX
ни
VERB
,
већ
AUX
само
VERB
,
да
преко
NOUN
она
VERB
ADJ
NOUN
за
свој
NOUN
;
он
као
да
AUX
AUX
за
она
ADV
,
али
о
тај
она
AUX
VERB
да
VERB
,
нити
AUX
ADV
ADV
VERB
ADV
.
сав
AUX
NOUN
AUX
на
она
.
NOUN
она
AUX
VERB
само
онај
NOUN
који
AUX
се
ADV
,
у
NOUN
,
као
и
ADV
у
NOUN
,
ADV
ADV
VERB
,
ADV
ADV
VERB
,
што
AUX
VERB
ADV
да
се
VERB
,
VERB
AUX
ADV
PROPN
.
и
PROPN
AUX
ADV
VERB
.
и
тај
још
ADV
!
ма
да
се
AUX
ADV
VERB
и
,
што
VERB
,
„
VERB
“
,
ипак
AUX
она
и
NOUN
NOUN
,
и
NOUN
NOUN
,
NOUN
,
и
NOUN
NOUN
,
сав
VERB
,
VERB
као
неки
из
NOUN
,
ADJ
ADJ
NOUN
.
сав
AUX
она
тај
VERB
.
и
да
она
AUX
AUX
такав
NOUN
,
од
који
ништа
AUX
VERB
да
VERB
као
што
VERB
,
како
AUX
тек
ADV
PROPN
VERB
да
NOUN
,
VERB
NOUN
!
али
што
се
од
она
AUX
VERB
,
она
AUX
тај
свој
NOUN
,
NOUN
ADV
ADV
VERB
,
VERB
се
да
се
она
тај
не
VERB
,
као
VERB
од
NOUN
,
и
тај
не
VERB
она
се
.
и
,
ADV
од
тај
NOUN
,
NOUN
,
она
AUX
тај
свој
NOUN
од
она
као
NOUN
,
VERB
за
себе
,
као
VERB
он
,
VERB
да
VERB
да
он
тек
ADV
VERB
,
VERB
,
када
и
она
AUX
ADV
ADJ
;
ADV
тај
AUX
AUX
:
кад
се
VERB
,
VERB
да
VERB
свој
NOUN
,
„
NOUN
“
...
кад
ADV
и
ADV
VERB
VERB
и
она
да
VERB
у
NOUN
,
у
NOUN
,
VERB
NOUN
,
с
NOUN
VERB
на
NOUN
,
NOUN
,
NOUN
...
да
AUX
онај
што
од
сваки
њен
NOUN
VERB
,
и
што
VERB
да
AUX
.
али
,
што
AUX
ADV
,
кад
год
AUX
VERB
о
тај
:
сав
тај
ADV
као
да
се
VERB
,
VERB
око
тај
PROPN
.
ADV
AUX
она
ADV
ADV
,
VERB
,
ADV
VERB
да
VERB
о
тај
.
и
,
не
VERB
се
ADJ
,
као
да
тај
AUX
њен
NOUN
,
ADV
ADV
да
тај
од
она
VERB
,
већ
да
тај
само
по
себе
VERB
VERB
,
ADV
,
сав
ADJ
NOUN
,
VERB
AUX
,
ADV
не
VERB
,
него
AUX
сваки
NOUN
VERB
оно
што
AUX
AUX
њен
,
X
.
ADV
.
што
AUX
VERB
за
тај
NOUN
да
се
VERB
NOUN
.
X
за
тај
,
ADV
,
VERB
,
VERB
AUX
AUX
,
VERB
кад
:
VERB
AUX
.
и
тај
AUX
VERB
.
ни
она
сам
AUX
VERB
ADV
.
VERB
само
како
AUX
NUM
NOUN
с
NOUN
она
и
ADJ
NOUN
AUX
и
NUM
ADJ
,
али
ADJ
NOUN
NOUN
и
VERB
ADJ
од
сав
.
после
NUM
NOUN
VERB
AUX
без
тај
NOUN
ADJ
неки
,
и
у
NOUN
с
NOUN
она
ADV
у
NOUN
VERB
.
NOUN
она
VERB
од
она
из
NOUN
VERB
се
,
VERB
она
ADV
NOUN
VERB
да
се
,
и
ако
се
и
до
ADV
ADV
VERB
,
ADV
ADV
ADV
не
VERB
,
не
VERB
на
NOUN
.
дакле
,
AUX
AUX
„
VERB
“
,
NOUN
.
и
од
ADV
AUX
за
PROPN
VERB
NOUN
,
NOUN
,
NOUN
NOUN
и
VERB
NOUN
...
од
ADV
AUX
PROPN
VERB
да
од
NOUN
она
VERB
ADJ
NOUN
,
нити
AUX
VERB
ADV
...
ADV
за
он
ништа
AUX
VERB
до
само
тај
,
да
AUX
тај
NOUN
,
за
ко
AUX
AUX
VERB
,
PROPN
VERB
;
и
кад
AUX
тај
VERB
,
ADV
она
AUX
VERB
,
као
да
се
VERB
неки
NOUN
,
NOUN
...
PROPN
она
и
AUX
ADV
,
што
се
ADV
с
он
ADV
VERB
,
и
што
AUX
она
он
од
ADV
AUX
ADV
NOUN
,
ADV
не
ADV
...
X
за
тај
NOUN
,
NOUN
,
VERB
AUX
да
AUX
из
ADJ
NOUN
,
дакле
из
ADJ
NOUN
NOUN
,
да
VERB
NOUN
,
да
AUX
NOUN
,
али
да
не
VERB
у
NOUN
,
већ
у
NOUN
.
и
VERB
AUX
да
AUX
,
док
AUX
AUX
ADJ
,
VERB
,
VERB
на
NOUN
,
ADV
се
VERB
,
NUM
ADV
VERB
,
али
VERB
да
AUX
он
NUM
NOUN
ADJ
,
и
ADV
,
кад
AUX
AUX
и
ADV
,
ADJ
NOUN
,
да
се
NOUN
,
AUX
он
ADV
,
из
NOUN
,
VERB
NOUN
,
већ
он
VERB
или
NOUN
или
који
NOUN
ADJ
...
X
ADV
он
,
као
у
NOUN
она
,
VERB
се
,
VERB
ADV
к
она
,
у
ADJ
NOUN
,
и
VERB
она
...
X
ADJ
?
ADV
AUX
VERB
до
сам
NOUN
,
NOUN
.
VERB
AUX
се
.
NOUN
AUX
AUX
ADJ
,
према
NOUN
,
NOUN
,
као
сваки
ADJ
NOUN
.
али
ADV
AUX
AUX
ADJ
.
NOUN
,
не
NOUN
NOUN
,
ADJ
,
што
VERB
NUM
NOUN
,
али
ипак
не
ADV
и
онакав
,
као
кад
NOUN
VERB
NOUN
,
па
кад
се
пре
NOUN
,
на
ADJ
,
VERB
,
и
ADV
ADV
,
ADV
VERB
,
од
NOUN
да
она
не
„
VERB
NOUN
“
,
VERB
NOUN
са
онај
ADV
NOUN
који
AUX
ADJ
.
AUX
AUX
ADJ
.
X
ADV
код
PROPN
AUX
AUX
и
NOUN
.
и
тај
NOUN
,
NOUN
она
,
AUX
AUX
да
се
ADV
VERB
NOUN
VERB
у
ADJ
NOUN
,
већ
AUX
VERB
ADJ
.
VERB
AUX
и
NOUN
и
NOUN
,
NOUN
...
AUX
AUX
и
NOUN
,
чак
и
„
ADJ
NOUN
“
...
само
што
AUX
AUX
NOUN
,
па
као
што
AUX
NOUN
да
се
после
ADJ
NOUN
,
VERB
,
VERB
,
ADV
ADV
VERB
NOUN
,
NOUN
.
.
већ
AUX
само
AUX
NOUN
,
ADV
на
он
њен
и
његов
NOUN
.
и
ADJ
VERB
AUX
за
NOUN
,
ADJ
VERB
у
NOUN
са
ADJ
NOUN
.
на
NOUN
,
широм
ADJ
,
VERB
се
AUX
NOUN
и
VERB
;
NOUN
VERB
,
NUM
ADV
код
NOUN
,
ADV
ADJ
у
NOUN
,
VERB
AUX
,
ADV
спроћу
она
,
уза
NOUN
,
VERB
AUX
она
PROPN
с
NOUN
,
VERB
у
NOUN
NOUN
и
VERB
да
,
кад
се
она
,
ADJ
што
VERB
за
NOUN
,
и
оне
VERB
и
VERB
ADV
...
PROPN
,
VERB
,
с
ADJ
NOUN
,
VERB
се
,
VERB
ADV
у
NOUN
;
иза
ADJ
NOUN
VERB
AUX
NOUN
,
NOUN
и
VERB
ADV
...
NOUN
AUX
VERB
,
NOUN
NOUN
VERB
се
,
VERB
.
и
PROPN
AUX
AUX
у
NOUN
,
на
ADJ
NOUN
,
и
с
NOUN
VERB
.
VERB
AUX
како
сав
у
она
VERB
;
ADV
с
NOUN
NOUN
-Јовине
NOUN
,
који
се
ADV
њихов
NOUN
,
који
се
ADV
њихов
NOUN
VERB
на
NUM
NOUN
;
ADV
AUX
AUX
VERB
ADJ
,
ADJ
NOUN
,
NOUN
...
и
VERB
AUX
:
како
оне
VERB
она
у
ADJ
NOUN
као
с
неки
NOUN
VERB
и
NOUN
да
VERB
...
али
и
он
AUX
ADV
AUX
ADV
што
VERB
.
VERB
AUX
ADV
у
NOUN
VERB
и
ADV
се
VERB
,
AUX
у
NOUN
.
па
и
NOUN
она
AUX
AUX
према
она
ADV
ADJ
,
и
,
као
ADV
нешто
ADV
од
себе
,
они
AUX
AUX
VERB
,
VERB
она
...
X
NOUN
AUX
AUX
ADJ
,
NOUN
ADJ
.
ADJ
NOUN
она
VERB
—
VERB
да
AUX
ADJ
,
ADJ
...
и
,
сав
ADJ
,
VERB
да
VERB
,
VERB
како
оно
што
AUX
VERB
VERB
,
VERB
се
,
ADV
,
ADV
...
у
тај
VERB
NOUN
.
ADV
ADV
у
NOUN
,
ADJ
,
ADJ
,
ADJ
,
NOUN
се
VERB
,
ADJ
NOUN
AUX
VERB
.
NOUN
се
ADV
VERB
.
и
кад
се
ADV
VERB
,
она
AUX
VERB
у
NOUN
.
PROPN
,
NOUN
из
NOUN
,
где
AUX
VERB
NOUN
она
,
PROPN
,
AUX
AUX
ADJ
.
X
ADV
она
и
NOUN
AUX
VERB
,
и
на
њен
NOUN
,
не
ADV
NOUN
,
да
она
VERB
,
VERB
у
NOUN
,
већ
као
NOUN
VERB
међу
она
,
чак
у
NOUN
.
после
као
да
она
ADV
AUX
у
NOUN
,
тај
VERB
у
NOUN
и
ADV
VERB
.
X
у
NOUN
VERB
само
NOUN
:
NOUN
,
неки
ADJ
NOUN
и
NUM
ADJ
NOUN
он
,
који
AUX
ADV
VERB
NOUN
.
и
PROPN
AUX
,
ADV
VERB
,
VERB
у
NOUN
,
да
она
VERB
...
AUX
AUX
испод
ADJ
NOUN
,
до
NOUN
.
PROPN
она
,
PROPN
и
сав
већ
AUX
AUX
ADJ
.
VERB
се
.
по
NOUN
ADJ
NOUN
,
ADJ
NOUN
,
ADJ
NOUN
.
ADJ
на
NOUN
NOUN
VERB
она
AUX
.
и
сав
се
тај
PROPN
VERB
ADJ
,
ADV
што
она
сав
они
,
што
она
њихов
NOUN
не
VERB
ADV
ADJ
,
с
неки
NOUN
,
NOUN
:
ADJ
,
ADJ
.
на
NOUN
.
да
NOUN
она
према
њен
NOUN
VERB
ADV
према
свој
NOUN
,
или
,
ADV
,
NOUN
она
према
NOUN
да
AUX
ADV
према
NOUN
.
не
.
NOUN
сав
они
VERB
AUX
ADJ
,
ADJ
,
као
неки
ADJ
NOUN
.
тај
она
AUX
AUX
ADJ
.
али
AUX
ADV
ADV
VERB
,
кад
AUX
VERB
NOUN
.
тек
ADV
он
AUX
ADJ
NOUN
ADV
VERB
.
у
NOUN
,
спрам
NOUN
,
AUX
AUX
ADV
ADJ
,
ADJ
NOUN
,
са
ADJ
,
ADJ
NOUN
.
само
AUX
он
NOUN
AUX
ADJ
,
NOUN
ADJ
,
ADJ
и
ADV
од
ADJ
NOUN
VERB
AUX
он
се
ADJ
NOUN
.
AUX
AUX
ADJ
,
ADJ
.
тај
он
се
VERB
по
његов
ADJ
NOUN
и
ADJ
,
ADJ
NOUN
.
она
NOUN
VERB
.
VERB
да
се
ваљда
он
VERB
на
NOUN
она
,
PROPN
и
VERB
,
што
већ
не
VERB
,
и
VERB
она
NUM
ADJ
.
при
тај
VERB
он
она
VERB
она
ADV
ADJ
,
ADJ
,
те
се
она
у
NOUN
VERB
ADV
VERB
око
NOUN
,
PROPN
,
који
AUX
услед
NOUN
,
NOUN
ADJ
NOUN
и
VERB
,
иза
ADJ
NOUN
,
NOUN
ADV
VERB
:
VERB
ADV
,
ADJ
,
ADV
ADV
,
ADV
ADV
.
у
тај
она
NOUN
NOUN
VERB
.
AUX
AUX
VERB
NOUN
,
VERB
NOUN
она
,
свој
NOUN
,
и
VERB
он
,
VERB
и
VERB
он
да
VERB
:
—
VERB
,
PROPN
...
PROPN
,
NOUN
...
ADJ
NOUN
,
па
AUX
ти
...
„
ој
PROPN
,
мој
NOUN
ADV
“
,
VERB
ADV
ADJ
,
да
се
PROPN
VERB
да
он
ADV
ADJ
NOUN
ADV
ADV
ADJ
,
ADV
,
VERB
,
што
AUX
се
она
VERB
,
VERB
AUX
,
ADV
што
она
AUX
она
до
ADV
,
као
NOUN
,
код
NOUN
,
VERB
,
VERB
на
NOUN
,
те
она
AUX
AUX
ADV
ADV
,
ADV
чак
до
PROPN
!
ни
сам
не
VERB
ADV
,
ADV
VERB
од
она
,
VERB
она
и
ADV
се
VERB
у
NOUN
.
ADV
AUX
ADV
ADV
AUX
ADJ
NOUN
NOUN
и
ADJ
NOUN
.
ADV
AUX
у
NOUN
.
AUX
она
AUX
ADV
.
само
AUX
она
се
NOUN
VERB
,
ADV
на
NOUN
VERB
NOUN
од
њен
NOUN
NOUN
.
ADV
она
AUX
AUX
ADV
,
ADJ
,
ADV
.
VERB
се
ADV
да
AUX
са
VERB
NOUN
ADV
VERB
,
VERB
.
X
о
она
,
ADV
,
у
NOUN
,
ADV
о
NOUN
,
AUX
VERB
ADV
да
NOUN
.
X
,
међутим
,
ADV
AUX
VERB
сав
ADJ
NOUN
,
NOUN
и
NOUN
...
у
тај
AUX
VERB
код
она
„
NOUN
“
она
,
PROPN
,
VERB
NOUN
,
који
AUX
сав
на
NOUN
VERB
.
—
X
што
ти
,
NOUN
,
VERB
?
VERB
AUX
PROPN
да
се
VERB
с
она
,
VERB
се
ADJ
;
ADV
AUX
ADJ
?
еј
,
хеј
!
баш
AUX
ви
ADJ
...
VERB
он
па
...
—
и
ADV
VERB
до
она
,
али
AUX
VERB
у
она
,
већ
се
AUX
VERB
ADV
.
PROPN
се
ADV
да
VERB
NOUN
и
NOUN
који
AUX
ADV
VERB
сав
ADJ
.
ADV
се
VERB
,
VERB
AUX
ADV
ADJ
од
NOUN
,
и
са
NOUN
NOUN
,
у
који
AUX
AUX
и
неки
ADJ
NOUN
,
VERB
да
AUX
VERB
,
VERB
,
VERB
на
NOUN
она
:
—
ADV
AUX
VERB
...
—
PROPN
?
VERB
се
она
.
—
тај
он
!
VERB
!
тај
NOUN
.
ADV
ли
AUX
он
!
она
од
NOUN
ADV
VERB
...
до
NOUN
:
—
ADV
,
NOUN
,
VERB
зар
ти
...
и
као
NOUN
,
VERB
се
за
тај
NOUN
„
NOUN
“
,
VERB
се
да
у
тај
NOUN
VERB
,
да
што
ADV
ADJ
,
само
ADJ
,
NOUN
.
тај
AUX
PROPN
VERB
,
и
тај
он
AUX
ADV
VERB
.
-
да
,
да
,
и
ја
!
и
VERB
се
.
—
PROPN
AUX
!
Што
да
не
?
ADV
да
ти
VERB
?
ADV
да
AUX
ADV
,
док
ви
...
.
ја
AUX
сав
NOUN
—
ах
,
ADV
!
X
ADV
тај
„
ADV
“
AUX
AUX
...
она
се
VERB
шта
он
VERB
под
тај
„
ADV
“
.
NOUN
она
VERB
.
AUX
да
VERB
,
VERB
,
али
AUX
VERB
.
ADV
се
VERB
и
VERB
од
PROPN
.
—
NOUN
,
VERB
он
,
VERB
се
и
не
VERB
у
она
.
—
ADV
?
зар
се
VERB
?
...
-
не
,
NOUN
...
VERB
се
она
и
VERB
;
—
али
,
да
VERB
.
VERB
ја
...
VERB
...
PROPN
ADV
VERB
пред
она
.
NOUN
VERB
,
VERB
,
као
да
не
да
да
он
NOUN
VERB
.
и
сав
ADJ
NOUN
ADV
AUX
VERB
NOUN
NOUN
.
X
NOUN
он
AUX
ADJ
,
ADJ
.
—
NOUN
,
VERB
он
,
ADV
NOUN
он
ADV
VERB
...
—
PROPN
ADV
да
се
VERB
и
VERB
с
ти
.
ко
VERB
шта
ADV
.
.
само
NOUN
NOUN
неки
ви
да
...
ADJ
,
ADJ
...
VERB
ти
.
X
он
,
већ
—
и
ADV
AUX
VERB
на
NOUN
,
на
NOUN
она
;
—
он
AUX
ADV
и
ADV
ADJ
.
VERB
она
AUX
NOUN
,
али
AUX
VERB
да
VERB
.
она
,
ADV
VERB
се
ADJ
сав
,
ADV
ADJ
,
ADJ
,
VERB
он
:
—
PROPN
,
NOUN
?
да
AUX
ADJ
?
и
VERB
се
да
VERB
да
AUX
шта
VERB
,
VERB
и
тај
VERB
,
као
VERB
он
за
NOUN
,
NOUN
,
VERB
он
,
да
он
VERB
у
NOUN
.
PROPN
,
и
AUX
VERB
тај
њен
NOUN
—
NOUN
да
се
VERB
,
VERB
,
да
он
се
VERB
само
ADV
NOUN
,
NOUN
,
ADV
не
ADV
—
и
VERB
како
се
VERB
од
NOUN
,
само
се
VERB
и
,
VERB
AUX
,
VERB
!
она
он
AUX
ADV
VERB
.
PROPN
AUX
,
како
он
VERB
,
ADV
он
AUX
.
NOUN
он
ADJ
.
Чу
како
NOUN
она
у
NOUN
VERB
:
„
ти
VERB
,
ADV
ADV
ADV
VERB
да
VERB
сам
“
...
ADV
VERB
NOUN
.
ADJ
VERB
NOUN
,
VERB
NOUN
,
да
AUX
VERB
што
ADV
ADJ
,
VERB
NOUN
да
он
VERB
и
VERB
.
ADV
NOUN
,
ADV
,
VERB
са
NOUN
,
који
AUX
он
VERB
:
„
ADJ
ADJ
NOUN
“
...
у
тај
ADV
већ
AUX
AUX
ADJ
NOUN
,
NOUN
VERB
да
VERB
као
NOUN
,
VERB
она
,
како
AUX
AUX
VERB
на
NOUN
,
ADV
и
VERB
,
док
AUX
NOUN
VERB
и
ADV
AUX
VERB
,
VERB
из
NOUN
.
PROPN
.
како
AUX
ADV
VERB
и
VERB
NOUN
у
NOUN
,
како
AUX
NOUN
VERB
NOUN
к
она
—
ништа
не
VERB
.
ADV
се
VERB
:
кад
она
AUX
VERB
и
ADJ
NOUN
на
NOUN
,
VERB
она
се
NOUN
,
NOUN
,
она
VERB
NOUN
ADJ
ADJ
NOUN
уза
свој
,
да
AUX
,
пошто
AUX
ADV
VERB
да
се
VERB
из
његов
NOUN
,
VERB
и
,
VERB
NOUN
у
свој
NOUN
,
VERB
,
VERB
.
ADV
?
ADV
не
VERB
,
до
кад
се
у
NOUN
VERB
и
VERB
.
до
она
AUX
AUX
он
,
NOUN
она
,
ADV
NOUN
он
ADJ
,
али
услед
ADJ
,
ADJ
NOUN
,
NOUN
он
се
AUX
VERB
.
ADJ
,
ADJ
NOUN
,
са
ADJ
,
ADJ
NOUN
,
ADJ
NOUN
,
ADJ
NOUN
,
VERB
AUX
до
она
.
она
се
VERB
.
VERB
она
AUX
ADV
,
ADV
...
па
ADV
ADJ
NOUN
,
који
AUX
VERB
сав
ADJ
,
па
онај
NOUN
ADJ
NOUN
по
NOUN
,
NOUN
ADJ
NOUN
,
VERB
она
ADJ
,
с
NOUN
,
ADJ
NOUN
,
ADV
и
он
до
она
,
ADJ
,
ADJ
,
уз
она
,
VERB
AUX
...
VERB
он
VERB
...
VERB
AUX
.
PROPN
VERB
AUX
NOUN
,
NOUN
и
,
VERB
се
у
NOUN
о
ADJ
NOUN
који
ADV
ADJ
NOUN
AUX
VERB
да
VERB
,
VERB
.
PROPN
AUX
ADV
NOUN
,
VERB
њен
NOUN
и
NOUN
,
VERB
за
она
:
—
ти
ли
AUX
?
—
ја
,
ја
.
PROPN
,
NOUN
!
VERB
AUX
она
NOUN
и
VERB
.
и
,
кад
се
VERB
сам
у
NOUN
,
сам
у
ADJ
NOUN
,
она
AUX
VERB
ADV
VERB
NOUN
,
али
VERB
се
да
VERB
ADV
,
не
VERB
ADV
,
VERB
AUX
.
—
PROPN
,
NOUN
,
NOUN
!
!
VERB
се
.
—
PROPN
,
VERB
...
VERB
AUX
ADV
ADV
VERB
и
VERB
од
NOUN
,
да
AUX
AUX
NOUN
или
ко
из
NOUN
не
VERB
,
не
VERB
где
VERB
.
и
ADV
AUX
од
NOUN
NOUN
VERB
NOUN
,
VERB
она
на
NOUN
,
као
да
не
да
NOUN
ADV
да
VERB
.
у
тај
AUX
VERB
да
VERB
ADJ
.
са
VERB
NOUN
VERB
да
се
VERB
и
VERB
.
око
PROPN
,
из
NOUN
,
VERB
NOUN
,
NOUN
да
се
VERB
,
VERB
,
VERB
.
кроз
ADJ
,
ADJ
NOUN
,
VERB
NOUN
,
NOUN
...
NOUN
се
VERB
.
у
тај
с
NOUN
VERB
,
из
неки
NOUN
VERB
NOUN
NOUN
и
NOUN
.
она
се
ADV
ADV
VERB
,
VERB
од
NOUN
.
VERB
AUX
—
ADJ
AUX
AUX
,
да
AUX
тај
ADV
PROPN
.
и
као
да
AUX
ADV
код
он
,
ADV
он
VERB
VERB
како
VERB
из
NOUN
.
VERB
;
NOUN
он
не
VERB
.
PROPN
већ
не
VERB
да
он
VERB
.
он
VERB
,
не
VERB
се
,
само
се
ADV
VERB
,
VERB
ADJ
NOUN
—
или
он
VERB
.
VERB
PROPN
да
он
он
VERB
,
ADV
он
VERB
NOUN
и
она
VERB
PROPN
.
—
VERB
...
не
VERB
ти
,
али
ипак
VERB
...
де
,
онај
...
„
PROPN
“
.
и
као
да
VERB
ADV
ADJ
,
ADJ
NOUN
PROPN
VERB
уз
ADJ
NOUN
.
X
он
се
,
PROPN
,
VERB
.
PROPN
он
VERB
NOUN
.
—
да
,
да
ADV
...
ADV
VERB
...
„
ADJ
NOUN
NOUN
“
...
AUX
...
да
...
и
она
се
ADV
VERB
,
ADV
...
X
PROPN
VERB
да
се
тај
на
она
VERB
,
шта
он
тај
NOUN
,
како
под
онај
„
ADV
VERB
“
NOUN
на
њен
NOUN
,
на
њен
ADJ
NOUN
.
и
она
,
ADV
у
NOUN
,
од
NOUN
,
VERB
да
VERB
на
себе
NOUN
,
као
VERB
NOUN
,
себе
,
да
се
не
VERB
ADV
од
она
,
ADV
још
ADV
да
AUX
истина
тај
да
се
она
ADV
„
VERB
,
VERB
“
...
али
од
сав
у
NOUN
AUX
AUX
ADV
.
NOUN
и
NOUN
што
AUX
се
VERB
у
NOUN
NOUN
ADV
AUX
VERB
.
X
ко
VERB
ко
AUX
ADV
у
NOUN
AUX
...
ADV
AUX
AUX
од
сав
.
само
AUX
NOUN
сав
ADV
VERB
,
VERB
се
.
по
NOUN
VERB
да
VERB
NOUN
,
ADV
из
NOUN
се
VERB
NOUN
NOUN
,
NOUN
NOUN
.
X
тај
AUX
она
VERB
.
истина
ADV
,
VERB
,
но
ипак
ADV
,
и
са
ADJ
VERB
,
NOUN
VERB
се
,
VERB
NOUN
,
па
,
као
да
AUX
ништа
AUX
,
већ
као
сваки
ADJ
NOUN
VERB
да
VERB
NOUN
,
VERB
се
да
се
VERB
,
да
не
VERB
,
да
се
VERB
.
у
тај
у
ADJ
VERB
и
она
AUX
ADJ
NOUN
ADV
VERB
и
VERB
ADV
,
ADV
ADV
свој
,
ADJ
NOUN
.
ADV
AUX
AUX
ADJ
,
ADJ
.
око
NOUN
AUX
AUX
ADJ
NOUN
.
ADV
AUX
AUX
ADV
VERB
,
са
ADJ
,
ADJ
NOUN
.
до
NOUN
AUX
AUX
NOUN
,
NOUN
,
ADV
ADV
,
од
NOUN
до
NOUN
,
VERB
AUX
ADJ
NOUN
,
који
се
VERB
,
и
онај
NOUN
NOUN
који
AUX
AUX
до
NOUN
,
с
NOUN
,
и
у
који
AUX
AUX
NOUN
у
који
AUX
VERB
.
тај
ADJ
NOUN
NOUN
AUX
AUX
ADJ
,
ADV
VERB
не
.
но
ипак
ADV
,
ADJ
NOUN
,
NOUN
,
NOUN
,
VERB
AUX
NOUN
ADV
,
али
ADV
,
VERB
,
ADV
ADJ
.
само
ADJ
NOUN
AUX
AUX
ADJ
,
ADV
ADJ
.
X
и
до
NOUN
,
ADV
NOUN
,
AUX
AUX
ADJ
,
ADJ
NOUN
.
и
он
,
ADV
VERB
,
ADV
ADJ
,
ADV
VERB
NOUN
,
VERB
AUX
ADV
да
ADJ
NOUN
,
NOUN
,
сав
под
себе
VERB
,
VERB
.
тај
AUX
сав
AUX
,
ADV
ADV
.
ADV
AUX
PROPN
и
NOUN
VERB
.
као
што
он
AUX
ADJ
NOUN
VERB
:
ADJ
,
али
већ
VERB
.
само
ADV
они
његов
ADJ
NOUN
што
AUX
он
AUX
VERB
и
VERB
од
његов
ADJ
,
ADJ
NOUN
.
али
ADV
ипак
AUX
AUX
ADJ
,
ADJ
,
ADJ
,
ADV
ADV
ADJ
.
VERB
AUX
ADV
NOUN
који
AUX
ADV
VERB
,
VERB
,
па
VERB
,
VERB
и
VERB
,
VERB
се
.
VERB
AUX
и
AUX
ADV
ADJ
,
тај
.
X
ADV
ADV
,
ма
за
шта
,
VERB
AUX
и
AUX
ADJ
на
сав
.
и
,
као
да
AUX
ники
VERB
,
VERB
,
ADV
ADV
она
,
свој
NOUN
,
PROPN
.
као
да
он
она
AUX
AUX
NOUN
,
ADJ
,
ADJ
,
већ
као
да
AUX
NOUN
,
ништа
не
VERB
,
нити
ADV
VERB
какав
NOUN
да
AUX
VERB
ADV
VERB
,
AUX
од
она
ADV
,
ADV
AUX
с
она
VERB
...
за
сав
AUX
VERB
он
да
VERB
.
PROPN
и
у
NOUN
NOUN
,
и
ADV
се
он
VERB
,
и
AUX
она
VERB
да
VERB
ADV
како
она
VERB
.
у
NOUN
,
од
NOUN
,
NOUN
,
NOUN
AUX
VERB
да
VERB
,
VERB
ADV
;
VERB
AUX
да
VERB
ADV
,
како
AUX
она
VERB
,
како
AUX
AUX
и
ADV
VERB
,
док
AUX
она
VERB
.
—
PROPN
VERB
да
ја
VERB
!
X
што
не
VERB
,
VERB
.
сам
ништа
не
VERB
,
AUX
он
AUX
тај
ADJ
NOUN
она
.
из
NOUN
она
AUX
тај
AUX
ADV
.
VERB
AUX
да
због
тај
не
VERB
да
VERB
,
што
AUX
тај
ADV
VERB
неки
од
његов
ADJ
NOUN
,
па
ADV
из
NOUN
према
она
,
као
NOUN
,
не
да
да
се
тај
VERB
,
VERB
;
али
AUX
ADV
VERB
да
AUX
такав
AUX
и
према
ADJ
NOUN
.
и
кад
VERB
шта
AUX
,
како
AUX
сав
тај
:
NOUN
,
NOUN
...
она
се
VERB
,
VERB
.
NOUN
с
NOUN
,
ADV
,
али
ипак
VERB
се
.
кад
већ
AUX
AUX
ADV
ADV
како
AUX
VERB
,
VERB
се
,
па
као
у
NOUN
за
тај
VERB
AUX
да
бар
она
,
NOUN
,
NOUN
,
сав
AUX
ADV
што
VERB
.
X
ADV
да
NOUN
(
ADV
VERB
AUX
ADJ
,
NOUN
NOUN
од
његов
ADJ
NOUN
)
,
NOUN
,
NOUN
,
NOUN
NOUN
AUX
ADJ
од
ADJ
NOUN
,
који
AUX
ADV
AUX
у
NOUN
,
NOUN
.
у
тај
AUX
VERB
као
неки
NOUN
.
и
заиста
,
ADV
AUX
VERB
,
VERB
,
VERB
,
VERB
се
да
VERB
NOUN
.
сав
до
NOUN
VERB
он
,
не
из
NOUN
,
већ
ADV
као
од
NOUN
,
да
VERB
зашта
да
AUX
VERB
,
VERB
она
,
VERB
она
се
и
тај
VERB
на
оно
.
ADV
AUX
AUX
ADJ
,
ADV
ADJ
,
сав
VERB
у
NOUN
,
NOUN
,
да
AUX
и
он
,
NOUN
,
већ
AUX
ADV
него
што
VERB
.
—
де
,
де
.
.
VERB
AUX
AUX
,
ADJ
се
VERB
VERB
AUX
како
од
NOUN
до
ADV
у
NOUN
VERB
и
само
о
тај
NOUN
NOUN
.
ADJ
он
AUX
AUX
,
јер
као
да
AUX
VERB
да
се
она
ADV
ADV
VERB
у
NOUN
,
да
AUX
се
тај
VERB
,
као
VERB
,
VERB
од
нешта
ADJ
...
X
онај
?
онај
NOUN
ADJ
NOUN
,
NOUN
у
NOUN
,
—
ADV
.
ADV
ADV
она
не
VERB
...
AUX
о
тај
VERB
.
X
да
не
AUX
VERB
о
тај
,
ADV
се
ADV
и
VERB
у
NOUN
...
ADV
,
али
ADV
ADV
,
VERB
AUX
да
код
она
онај
ADV
VERB
,
VERB
се
,
VERB
AUX
да
она
NOUN
VERB
,
NOUN
,
NOUN
VERB
...
она
AUX
ADV
VERB
тај
свој
NOUN
,
NOUN
,
сав
VERB
,
ADV
VERB
:
—
ох
,
ADV
VERB
!
PROPN
.
после
NOUN
NOUN
VERB
она
NOUN
.
тај
AUX
ADV
ADV
VERB
.
од
NOUN
AUX
VERB
за
себе
.
PROPN
AUX
он
ADV
,
од
NOUN
,
VERB
.
али
што
AUX
VERB
да
он
ADV
не
VERB
,
VERB
се
за
тај
ADV
ADJ
,
као
VERB
себе
за
тај
,
она
AUX
ADV
,
ADV
од
ADV
само
VERB
.
на
NOUN
,
NOUN
,
NOUN
и
NOUN
ADV
AUX
AUX
VERB
од
NOUN
и
NOUN
у
који
AUX
VERB
.
оно
њен
„
леле
,
PROPN
!
“
ко
VERB
зашто
AUX
AUX
.
да
ли
AUX
тај
NOUN
AUX
за
он
,
или
за
она
,
сам
себе
?
и
кад
се
ADV
VERB
NOUN
од
његов
NOUN
,
ADV
VERB
,
сав
се
VERB
тај
NOUN
и
NOUN
он
на
NOUN
и
у
тај
,
за
сав
што
AUX
AUX
,
за
сав
што
AUX
VERB
,
као
да
AUX
VERB
за
себе
NOUN
.
ADV
AUX
VERB
да
VERB
NOUN
,
какав
NOUN
и
да
он
VERB
на
NOUN
,
VERB
за
NOUN
,
и
NOUN
,
до
ADJ
NOUN
,
да
се
VERB
.
ADJ
AUX
NOUN
AUX
ADJ
.
ADV
ADJ
,
с
NOUN
,
ADJ
NOUN
,
пошто
она
ники
AUX
VERB
,
као
ADJ
VERB
AUX
,
VERB
NOUN
,
NOUN
.
ADJ
NOUN
,
који
AUX
ADV
ADV
ADJ
NOUN
,
ништа
AUX
VERB
од
ADJ
NOUN
,
VERB
се
и
VERB
да
се
не
VERB
и
не
VERB
да
AUX
тај
ADV
,
што
ADV
он
,
NOUN
,
ADJ
,
па
она
VERB
шта
AUX
.
ADJ
AUX
...
и
ADV
,
ADV
,
ADV
,
чак
и
са
NOUN
,
ADJ
AUX
NOUN
VERB
,
VERB
код
NOUN
.
али
ADV
уочи
NOUN
она
VERB
NOUN
,
NOUN
,
NOUN
и
NOUN
.
ADV
VERB
.
ADV
не
VERB
ни
како
VERB
,
NOUN
за
NOUN
.
док
она
AUX
NOUN
AUX
ADV
,
тај
AUX
NOUN
VERB
с
она
на
NOUN
,
она
она
AUX
од
NOUN
ADV
VERB
на
NOUN
,
ADV
ADV
,
кад
AUX
с
NOUN
VERB
,
само
што
NOUN
VERB
,
она
се
ADV
VERB
,
VERB
,
ADV
VERB
из
NOUN
и
VERB
на
NOUN
.
од
NOUN
не
VERB
ни
како
VERB
NOUN
,
NOUN
и
VERB
на
NOUN
.
само
VERB
,
да
кад
VERB
на
NOUN
и
VERB
иза
себе
NOUN
,
NOUN
ADJ
,
ADV
она
ADV
,
ADV
још
ADV
она
VERB
,
кад
VERB
на
NOUN
и
VERB
:
—
PROPN
,
PROPN
!
...
и
VERB
,
у
тај
NOUN
,
NOUN
,
чак
AUX
AUX
VERB
што
AUX
AUX
ADV
сав
AUX
VERB
—
ADV
њен
,
па
NOUN
она
,
NOUN
ADJ
,
NOUN
он
,
што
се
они
,
чим
AUX
он
VERB
,
сав
VERB
.
ни
PROPN
,
који
AUX
VERB
,
док
AUX
AUX
ADJ
NOUN
,
ADV
VERB
,
ADV
ADV
,
ADV
не
VERB
,
сем
што
ADV
VERB
се
и
VERB
ADV
NOUN
ADV
NOUN
,
да
се
VERB
.
па
и
тај
,
VERB
се
да
она
или
који
ADJ
из
NOUN
не
VERB
да
он
ради
она
,
PROPN
,
VERB
,
његов
NOUN
кад
VERB
VERB
:
како
AUX
PROPN
,
NOUN
он
,
VERB
тај
„
за
NOUN
;
VERB
се
да
оно
не
VERB
по
NOUN
,
па
па
не
VERB
...
“
ADV
она
AUX
VERB
.
NOUN
,
AUX
она
AUX
ADV
ADV
ADJ
.
ADV
ADV
,
од
NOUN
што
AUX
ADJ
.
или
ADV
,
кад
VERB
NOUN
,
па
VERB
шта
—
не
себе
,
већ
NOUN
да
VERB
.
и
NOUN
што
AUX
у
NOUN
,
какав
ADJ
NOUN
,
NOUN
,
не
VERB
да
VERB
:
ADV
од
NOUN
,
да
се
тај
не
VERB
,
VERB
,
и
VERB
да
се
VERB
како
она
VERB
NOUN
...
X
она
већ
за
себе
и
ADV
,
већ
NOUN
VERB
да
VERB
,
VERB
и
ADV
VERB
уза
себе
...
и
ADV
,
да
сам
ADJ
NOUN
VERB
,
VERB
NOUN
,
VERB
,
VERB
AUX
у
онај
NOUN
у
који
AUX
NOUN
VERB
,
да
NOUN
VERB
,
VERB
да
AUX
ADV
ADV
,
VERB
,
да
се
не
AUX
VERB
како
AUX
без
NOUN
...
да
NOUN
VERB
он
на
NOUN
,
VERB
...
ADV
тај
NOUN
ADV
она
AUX
VERB
,
као
VERB
она
неки
VERB
и
VERB
у
она
NOUN
,
NOUN
...
VERB
,
и
AUX
она
AUX
ADV
.
по
њен
ADJ
,
ADJ
NOUN
,
NOUN
ADJ
од
NOUN
,
у
NOUN
,
VERB
до
NOUN
,
VERB
ADV
,
ADV
,
с
NOUN
у
NOUN
,
по
ADJ
она
ADJ
,
ADJ
,
ADV
ADJ
,
VERB
AUX
да
ADV
ADV
ADV
не
VERB
.
PROPN
ADV
AUX
AUX
ADJ
,
да
AUX
VERB
као
да
AUX
VERB
ADJ
и
да
VERB
,
NOUN
,
ADV
ADV
ADJ
.
као
да
AUX
с
његов
,
ADJ
NOUN
,
и
она
VERB
свој
.
ADV
да
ADV
за
она
VERB
.
X
ADV
да
се
VERB
.
ма
да
она
AUX
NOUN
,
VERB
да
AUX
VERB
ADV
ADV
ADV
,
VERB
од
NOUN
и
VERB
она
,
да
AUX
VERB
,
VERB
она
NOUN
и
ADJ
,
—
ADV
о
тај
,
NOUN
VERB
.
X
PROPN
AUX
ADV
VERB
,
кад
AUX
она
NOUN
о
тај
VERB
.
ADJ
после
NOUN
,
кад
NOUN
VERB
.
она
NUM
VERB
сам
,
и
кад
PROPN
VERB
да
VERB
за
NOUN
,
и
VERB
што
се
VERB
по
NOUN
,
NOUN
и
кад
она
NOUN
,
ADJ
,
ADV
,
ADV
,
као
да
се
тек
ADV
,
ADV
,
VERB
,
VERB
и
VERB
по
ко
да
VERB
:
—
PROPN
,
PROPN
,
VERB
,
ето
PROPN
'
ADJ
се
VERB
.
VERB
и
VERB
,
ADV
NOUN
он
ADV
.
NOUN
VERB
,
NOUN
ADJ
.
PROPN
AUX
се
VERB
,
али
ADV
AUX
се
VERB
и
ADV
VERB
NOUN
што
AUX
ADV
ADJ
,
па
,
не
VERB
се
,
VERB
AUX
:
—
нека
,
VERB
...
и
,
да
AUX
NOUN
VERB
како
AUX
тај
AUX
VERB
,
VERB
,
ADJ
,
VERB
AUX
да
AUX
за
нешто
ADV
VERB
.
и
NOUN
AUX
AUX
VERB
.
ADV
ADV
она
не
AUX
ADV
о
NOUN
VERB
.
не
AUX
она
ни
VERB
да
она
се
PROPN
VERB
и
ADV
VERB
NOUN
,
VERB
NOUN
,
да
се
не
VERB
,
да
VERB
од
шта
да
VERB
.
од
NOUN
и
она
NUM
NOUN
не
AUX
ни
NOUN
VERB
да
VERB
,
ADV
камо
ли
NOUN
.
X
она
,
NOUN
она
,
већ
ADV
не
VERB
да
она
ADV
до
ADV
ADV
,
VERB
од
NOUN
и
NOUN
VERB
.
па
и
тај
што
VERB
ADV
да
VERB
за
она
,
ADV
камо
ли
ADV
и
за
NOUN
...
X
,
да
се
PROPN
VERB
,
да
VERB
NOUN
,
NOUN
ADJ
,
тај
ADV
PROPN
да
VERB
ADJ
,
него
ли
тај
.
па
и
овај
,
кад
AUX
она
о
NOUN
VERB
,
само
AUX
она
VERB
ADV
се
VERB
,
VERB
,
док
она
тај
VERB
.
VERB
AUX
тај
ADV
VERB
.
и
тај
не
према
PROPN
,
већ
према
ADJ
NOUN
.
и
не
само
она
,
NOUN
она
,
већ
и
сав
ADJ
,
NOUN
,
NOUN
,
као
да
AUX
VERB
за
NOUN
,
ако
са
PROPN
не
VERB
само
о
он
,
NOUN
.
VERB
она
ADJ
NOUN
,
NOUN
његов
.
VERB
се
до
NOUN
његов
NOUN
,
и
пред
PROPN
се
само
о
он
VERB
.
X
она
,
PROPN
,
NOUN
,
NOUN
—
сав
тај
као
да
AUX
VERB
,
ADV
још
ADV
AUX
ADV
NOUN
,
NOUN
.
ADV
AUX
AUX
он
,
NOUN
.
и
тај
не
што
AUX
он
баш
VERB
,
ADV
VERB
,
већ
VERB
да
AUX
AUX
ADV
VERB
,
ако
ADV
не
VERB
,
не
VERB
он
,
и
да
AUX
тај
VERB
како
AUX
он
заиста
ADJ
,
VERB
,
VERB
он
.
X
тај
AUX
VERB
.
NOUN
AUX
VERB
.
и
,
од
NOUN
да
заиста
тај
AUX
NOUN
,
већ
да
AUX
он
ADV
ADV
,
да
AUX
VERB
,
већ
жив
;
ADV
ADV
за
она
,
PROPN
,
NOUN
он
,
да
она
не
AUX
VERB
да
AUX
ADJ
,
да
NOUN
његов
он
заиста
VERB
,
да
AUX
ADV
његов
,
сав
AUX
се
они
VERB
и
сваки
NOUN
VERB
,
само
да
се
он
VERB
,
не
VERB
.
ADV
,
ако
AUX
она
који
NOUN
ADV
,
што
VERB
,
VERB
,
VERB
,
она
AUX
,
VERB
она
,
VERB
,
VERB
се
—
ето
,
VERB
!
VERB
,
ADJ
PROPN
,
NOUN
ти
,
ADV
AUX
тај
VERB
,
па
VERB
,
да
и
ти
VERB
!
или
,
ако
AUX
који
VERB
,
за
ADV
,
какав
NOUN
,
NOUN
,
VERB
од
она
на
NOUN
,
она
тај
не
AUX
ADV
од
она
VERB
,
већ
:
—
PROPN
,
да
ли
VERB
тај
?
док
AUX
NOUN
,
тај
AUX
AUX
у
NOUN
.
и
он
ми
AUX
VERB
,
VERB
AUX
.
X
и
PROPN
AUX
сав
тај
VERB
,
VERB
.
и
ADV
се
VERB
да
VERB
NOUN
да
он
,
NOUN
,
AUX
ADV
,
у
NOUN
,
ADJ
,
већ
да
AUX
ADJ
и
ADV
,
ADV
од
она
.
NOUN
AUX
AUX
тај
VERB
.
AUX
у
NOUN
,
NOUN
,
ADV
,
ADV
AUX
AUX
он
;
сав
AUX
AUX
његов
.
ADV
он
AUX
VERB
,
AUX
AUX
пред
она
,
ADV
ADV
ADJ
,
ADJ
,
ADV
они
његов
ADJ
,
ADJ
NOUN
,
који
AUX
он
ADV
за
NOUN
ADV
VERB
од
његов
ADJ
,
ADJ
NOUN
.
и
ма
да
он
у
NOUN
AUX
AUX
,
ма
да
AUX
већ
ADV
AUX
VERB
од
његов
NOUN
,
ипак
он
AUX
VERB
за
она
да
AUX
ADJ
.
ADV
за
она
,
PROPN
.
јер
он
AUX
AUX
тај
који
се
VERB
,
VERB
AUX
и
VERB
у
свој
NOUN
и
тај
VERB
у
неки
NOUN
...
NOUN
,
NOUN
.
VERB
она
—
не
NOUN
,
већ
ADV
ADV
,
ADV
,
VERB
она
неки
NOUN
,
ADV
не
ADV
ADV
,
док
AUX
AUX
NOUN
,
што
AUX
VERB
ни
у
који
да
VERB
,
јер
ако
VERB
,
ко
VERB
шта
VERB
тај
VERB
о
она
.
ADV
ADJ
,
ADJ
.
X
кад
AUX
он
она
VERB
,
VERB
у
свој
NOUN
,
VERB
његов
,
од
ADV
AUX
VERB
ADV
да
VERB
у
свако
,
VERB
да
VERB
,
јер
AUX
AUX
свој
.
и
онај
ко
AUX
VERB
,
ако
AUX
што
ADV
о
она
VERB
,
тај
се
она
не
AUX
VERB
,
не
AUX
се
VERB
на
она
,
већ
на
он
,
на
NOUN
,
NOUN
,
као
да
AUX
он
ADV
VERB
.
он
AUX
AUX
ADV
,
јер
она
AUX
AUX
његов
.
па
и
кад
AUX
VERB
,
ADV
AUX
она
и
ADV
AUX
његов
.
и
ADV
сав
,
ADJ
NOUN
,
ADV
ADV
NOUN
,
као
у
NOUN
ADV
,
из
NOUN
,
ADV
,
VERB
да
се
не
VERB
ADJ
,
с
неки
NOUN
VERB
AUX
се
да
ADV
VERB
његов
NOUN
,
ништа
не
NOUN
.
AUX
AUX
ADV
да
се
он
,
NOUN
,
NOUN
,
да
се
VERB
...
X
овај
ADJ
,
ADJ
,
онај
AUX
VERB
тек
ADV
,
пошто
се
ADV
VERB
што
VERB
он
,
NOUN
.
ADV
AUX
AUX
овај
,
NOUN
,
NOUN
према
он
.
X
она
,
NOUN
,
па
ADV
NOUN
?
.
.
ех
,
PROPN
AUX
ADV
VERB
да
се
ADV
не
VERB
,
већ
да
и
ADV
VERB
ADV
.
NOUN
,
ADJ
,
NOUN
,
NOUN
,
—
ADV
се
AUX
VERB
на
тај
,
да
она
AUX
тај
већ
AUX
ADV
VERB
.
X
VERB
AUX
да
AUX
ADV
AUX
NOUN
и
NOUN
,
кад
VERB
да
се
од
тај
ADJ
NOUN
и
NOUN
VERB
,
кад
VERB
у
NOUN
.
и
у
NOUN
AUX
ADV
на
NOUN
VERB
.
NUM
тај
,
ADV
ADV
ADV
и
NOUN
да
њен
NOUN
ADV
AUX
ADV
од
ADJ
NOUN
,
NOUN
,
VERB
камо
ли
да
ADV
ADV
VERB
и
NOUN
ADJ
.
али
ADV
,
ADV
ADJ
што
AUX
VERB
,
VERB
AUX
да
AUX
тај
који
AUX
AUX
VERB
ADV
AUX
VERB
,
ADJ
,
ADJ
,
ADV
и
тај
да
ADV
ADV
ADV
,
VERB
AUX
,
да
се
VERB
VERB
,
X
.
ADV
.
да
„
њен
“
-
NOUN
,
NOUN
-
AUX
AUX
ADV
VERB
,
већ
кад
они
VERB
да
AUX
VERB
NOUN
,
VERB
AUX
,
-
ADV
AUX
она
VERB
да
о
тај
они
VERB
,
VERB
се
,
ADV
она
AUX
и
ADV
ADV
,
ADV
,
VERB
да
VERB
NOUN
,
VERB
сам
,
VERB
с
NOUN
на
NOUN
NOUN
и
ADV
VERB
,
VERB
до
ADJ
NOUN
.
VERB
се
за
сав
што
она
се
VERB
,
што
AUX
VERB
,
што
VERB
:
за
NOUN
,
NOUN
ADJ
NOUN
,
NOUN
,
NOUN
;
ADV
о
NOUN
AUX
AUX
ADJ
.
и
чак
се
VERB
,
VERB
:
—
ао
,
ко
AUX
ја
да
VERB
?
!
X
ADV
VERB
AUX
како
се
тај
њен
NOUN
VERB
,
већ
се
о
она
ADV
VERB
,
VERB
се
неки
.
па
се
већ
у
ADJ
VERB
да
VERB
за
неки
PROPN
.
VERB
AUX
и
који
AUX
тај
.
ADV
AUX
VERB
NOUN
.
ADV
AUX
AUX
NOUN
,
па
,
пошто
се
VERB
NOUN
свој
NOUN
и
овај
он
ADV
NOUN
VERB
ADV
NOUN
,
он
ADV
за
себе
VERB
NOUN
.
Жена
он
ADV
VERB
,
пошто
он
AUX
VERB
NUM
NOUN
...
VERB
AUX
да
она
AUX
VERB
,
ADV
да
она
се
NOUN
VERB
и
не
VERB
он
AUX
,
ADV
што
VERB
толики
NOUN
...
VERB
AUX
где
он
AUX
NOUN
:
у
NOUN
,
ADV
до
њен
NOUN
.
PROPN
он
AUX
ADV
и
VERB
,
кад
AUX
VERB
на
NOUN
и
VERB
преко
NOUN
.
VERB
AUX
из
NOUN
неки
NOUN
и
VERB
она
по
NOUN
.
и
,
као
да
AUX
VERB
да
AUX
она
ADV
VERB
,
AUX
се
ADV
,
ADV
,
чак
и
ADV
VERB
.
само
што
AUX
он
преко
NOUN
,
из
NOUN
,
VERB
његов
ADJ
NOUN
с
NOUN
NOUN
.
PROPN
AUX
да
он
тај
NOUN
AUX
VERB
,
VERB
и
ADV
с
она
VERB
у
тај
сав
NOUN
...
VERB
AUX
ADV
,
и
ADV
AUX
—
не
да
VERB
се
,
већ
у
NOUN
AUX
ADJ
и
VERB
се
,
ADV
NOUN
.
NOUN
AUX
ADV
ADV
с
NOUN
VERB
,
кад
AUX
она
VERB
и
VERB
што
да
VERB
о
NOUN
,
или
за
који
ADJ
NOUN
.
у
такав
NOUN
ADV
AUX
она
NOUN
VERB
ADV
,
ADV
ADV
за
себе
VERB
NOUN
и
VERB
PROPN
,
али
ADV
,
као
VERB
,
VERB
се
неко
.
(
ADJ
NOUN
,
што
он
у
његов
NOUN
и
његов
NOUN
VERB
за
ADJ
NOUN
)
.
но
ADV
AUX
она
PROPN
ADV
њен
NOUN
,
NOUN
,
NOUN
да
она
VERB
за
NOUN
,
VERB
.
VERB
AUX
VERB
да
ADV
VERB
,
она
AUX
се
VERB
у
NOUN
,
тај
да
као
да
NOUN
NOUN
да
се
она
VERB
,
VERB
,
и
ADV
,
кад
AUX
она
NOUN
VERB
код
она
у
NOUN
,
сам
AUX
PROPN
,
ADJ
NOUN
,
ADV
AUX
VERB
...
али
NUM
NOUN
NOUN
она
се
,
тек
што
AUX
AUX
у
NOUN
VERB
од
она
,
ADV
преко
NOUN
ADV
VERB
.
NOUN
VERB
да
за
себе
VERB
.
X
као
да
AUX
VERB
и
на
NOUN
и
NOUN
од
он
.
VERB
AUX
ADJ
,
ADJ
.
ADV
AUX
ADV
VERB
.
PROPN
AUX
AUX
у
NOUN
,
већ
AUX
иза
NOUN
ADV
нешто
VERB
.
NOUN
AUX
VERB
.
па
не
VERB
да
AUX
VERB
у
NOUN
,
VERB
и
VERB
се
на
NOUN
од
NOUN
.
—
PROPN
,
VERB
NOUN
,
NOUN
!
.
.
VERB
AUX
.
PROPN
се
ADV
,
ADV
VERB
на
NOUN
,
VERB
ADV
да
AUX
AUX
ADV
какав
ADJ
NOUN
,
али
ADV
ADV
ADJ
.
ADV
ADJ
,
ADJ
.
—
PROPN
,
ADV
,
NOUN
:
који
AUX
?
и
VERB
шта
AUX
AUX
,
VERB
се
да
се
VERB
ADV
и
VERB
сав
NOUN
.
—
PROPN
,
VERB
она
NOUN
ADV
.
PROPN
нешто
VERB
у
NOUN
.
ADJ
NOUN
NOUN
,
као
да
VERB
NOUN
,
NOUN
,
шта
ли
?
—
PROPN
,
PROPN
,
NOUN
...
VERB
NOUN
да
VERB
и
VERB
се
у
она
VERB
,
кад
VERB
како
се
она
VERB
,
VERB
.
PROPN
се
ADV
VERB
:
—
PROPN
!
ADV
VERB
се
ADJ
NOUN
за
NOUN
,
ADV
VERB
се
да
не
VERB
—
не
VERB
ја
ADV
ADJ
.
VERB
ADV
.
па
ADV
VERB
NOUN
,
VERB
за
она
NOUN
.
и
NOUN
она
VERB
како
она
ADV
у
NOUN
ADV
VERB
.
ADJ
NOUN
ADV
AUX
VERB
.
NOUN
она
,
VERB
,
ADV
AUX
VERB
око
она
,
VERB
AUX
,
VERB
,
VERB
.
ADV
од
она
AUX
VERB
до
:
—
VERB
ја
.
не
VERB
ја
,
NOUN
...
X
NOUN
она
AUX
AUX
NOUN
на
NOUN
,
али
ADJ
,
ADJ
.
ADV
ADV
AUX
се
VERB
од
она
из
NOUN
.
NOUN
она
AUX
ADJ
NOUN
VERB
,
VERB
,
VERB
,
ADV
,
ADJ
NOUN
,
VERB
до
NOUN
ADJ
и
VERB
.
у
NOUN
се
PROPN
VERB
и
да
AUX
NOUN
VERB
да
се
не
VERB
,
не
VERB
,
не
VERB
AUX
што
она
такав
NOUN
:
ADJ
,
ADJ
NOUN
,
ADJ
NOUN
,
и
до
ADV
ADV
,
VERB
,
ADV
VERB
,
ADV
ADJ
NOUN
,
ADV
AUX
VERB
:
—
PROPN
,
VERB
,
VERB
ти
!
и
ADV
,
VERB
сав
NOUN
,
VERB
на
ADJ
NOUN
:
—
за
PROPN
?
—
PROPN
.
X
PROPN
,
ако
он
AUX
,
ма
да
VERB
ADV
NOUN
,
за
он
AUX
.
па
VERB
NOUN
да
AUX
не
VERB
зашто
тај
VERB
,
ADV
се
VERB
,
и
ADV
се
VERB
у
NOUN
.
NOUN
VERB
,
али
се
на
ADV
ADV
VERB
.
NOUN
се
VERB
по
NOUN
од
NOUN
на
сам
себе
:
—
ADJ
ја
!
PROPN
ја
VERB
?
Што
ја
она
VERB
?
и
VERB
се
,
да
AUX
VERB
зашто
AUX
.
ADV
AUX
PROPN
,
већ
AUX
PROPN
,
NOUN
,
NOUN
,
те
ADV
она
,
NOUN
,
да
и
ADV
VERB
за
она
,
да
она
ADV
ADV
,
VERB
од
NOUN
,
VERB
?
X
AUX
за
PROPN
,
NOUN
;
AUX
да
VERB
за
он
и
VERB
ADJ
,
да
NOUN
ADV
VERB
NOUN
,
да
ADV
не
VERB
за
она
,
да
кад
ADV
,
код
NOUN
она
,
она
VERB
да
VERB
какав
ADJ
NOUN
,
не
VERB
она
NOUN
NOUN
од
NOUN
да
ADV
она
,
PROPN
,
код
NOUN
,
можда
VERB
ни
NOUN
?
VERB
се
да
AUX
VERB
,
па
и
да
AUX
VERB
,
VERB
.
али
кад
AUX
VERB
до
NOUN
,
AUX
VERB
да
VERB
.
не
VERB
шта
да
VERB
,
ADV
VERB
,
VERB
AUX
NOUN
и
VERB
она
да
VERB
,
—
VERB
,
да
оне
VERB
PROPN
и
VERB
AUX
зашто
AUX
за
PROPN
.
—
ако
AUX
,
VERB
AUX
NOUN
,
—
али
ADV
,
неки
бар
VERB
зашто
AUX
?
али
PROPN
не
само
NOUN
,
већ
ники
AUX
AUX
да
VERB
.
PROPN
ни
NOUN
,
који
AUX
од
NOUN
AUX
да
AUX
VERB
.
X
можда
AUX
AUX
и
AUX
,
да
PROPN
AUX
VERB
ADV
ADJ
,
ADJ
.
само
AUX
VERB
:
—
за
PROPN
AUX
,
и
VERB
AUX
,
VERB
свој
ADJ
ADJ
NOUN
.
—
за
PROPN
AUX
,
ADV
AUX
VERB
VERB
NOUN
.
и
тај
не
што
AUX
ADV
за
PROPN
AUX
,
VERB
он
,
већ
да
AUX
се
NOUN
,
NOUN
као
VERB
,
те
да
се
они
не
VERB
на
она
...
да
не
VERB
да
она
ADV
AUX
за
PROPN
да
VERB
,
што
VERB
да
и
ADV
VERB
ADV
,
AUX
да
они
и
ADV
о
она
VERB
NOUN
,
NOUN
AUX
,
VERB
и
да
се
не
AUX
тај
они
VERB
,
као
да
она
VERB
и
VERB
она
ADV
NOUN
с
NOUN
,
она
она
AUX
ADV
VERB
:
—
за
PROPN
AUX
...
и
тај
ADV
ADV
,
само
да
AUX
не
VERB
ADV
за
PROPN
AUX
,
кад
AUX
он
ADJ
,
NOUN
,
ADJ
...
да
AUX
не
VERB
,
не
VERB
.
да
она
ники
не
VERB
,
ники
да
не
VERB
,
VERB
.
и
NOUN
AUX
AUX
да
VERB
.
као
да
он
VERB
.
NOUN
AUX
VERB
NOUN
да
VERB
испред
она
,
и
ADV
у
NOUN
с
он
да
VERB
.
па
и
она
,
NOUN
,
AUX
VERB
.
PROPN
AUX
VERB
да
AUX
VERB
,
VERB
она
се
.
ADV
кад
NOUN
она
,
VERB
NOUN
,
VERB
да
VERB
што
на
ADJ
ADJ
NOUN
,
као
што
AUX
и
ADV
,
за
NOUN
ADJ
AUX
.
ADV
AUX
NOUN
она
ADV
VERB
.
не
што
AUX
тај
она
VERB
,
већ
што
AUX
PROPN
у
тај
VERB
како
NOUN
она
AUX
тај
ADV
да
VERB
NOUN
.
X
онај
AUX
ADV
сав
против
он
.
PROPN
он
ADV
и
VERB
.
и
тај
ADV
због
тај
,
што
PROPN
AUX
да
VERB
за
PROPN
.
X
ADV
AUX
PROPN
,
напротив
,
кад
AUX
сав
AUX
против
NOUN
VERB
да
AUX
ADJ
да
он
VERB
од
она
,
не
само
он
од
она
,
већ
и
себе
од
она
,
што
они
тај
,
NOUN
за
PROPN
,
AUX
да
AUX
од
он
ADV
VERB
,
VERB
.
и
ADV
AUX
AUX
ники
да
VERB
,
нити
да
VERB
из
NOUN
.
ADV
AUX
VERB
.
од
ADJ
NOUN
ADV
се
VERB
,
па
ADJ
NOUN
не
VERB
за
себе
.
X
ADV
,
кад
се
VERB
и
VERB
ADV
себе
NOUN
,
како
она
VERB
NOUN
,
NOUN
,
VERB
она
око
NOUN
ADJ
NOUN
с
NOUN
,
ADV
AUX
VERB
од
себе
:
—
PROPN
,
VERB
ја
.
ADV
ADV
AUX
VERB
NOUN
да
AUX
код
она
.
VERB
AUX
да
AUX
сам
.
да
ADV
ADJ
NOUN
:
или
,
VERB
да
AUX
VERB
за
PROPN
,
VERB
ADV
ADJ
;
или
,
кад
она
VERB
пред
NOUN
његов
NOUN
,
он
,
PROPN
,
VERB
од
NOUN
:
—
PROPN
,
PROPN
мој
...
и
као
да
AUX
ADJ
,
VERB
да
NOUN
,
VERB
он
.
AUX
да
он
не
VERB
!
ах
,
само
ADV
да
он
VERB
,
па
да
...
али
како
AUX
?
како
AUX
она
он
,
PROPN
,
да
VERB
,
да
он
се
VERB
,
од
NOUN
да
се
VERB
кад
он
VERB
,
кад
AUX
се
ADV
,
ама
ADV
,
VERB
он
,
NOUN
.
X
ADV
и
она
сам
,
PROPN
,
AUX
ADV
оно
:
ADJ
PROPN
,
већ
NOUN
,
VERB
он
,
PROPN
,
ADV
AUX
PROPN
...
и
како
AUX
она
да
он
VERB
VERB
као
његов
?
PROPN
AUX
ADV
VERB
како
он
AUX
VERB
ADJ
,
кад
AUX
VERB
,
VERB
,
већ
AUX
ADJ
,
ADJ
...
ADV
већ
VERB
,
VERB
.
X
да
AUX
он
као
сваки
,
NOUN
,
ADJ
,
као
тај
PROPN
!
али
овај
AUX
PROPN
.
X
ADV
AUX
PROPN
,
ADV
ADV
AUX
NOUN
.
X
PROPN
AUX
PROPN
...
ех
!
и
ADV
AUX
PROPN
VERB
,
VERB
се
.
VERB
AUX
да
она
VERB
NOUN
,
NOUN
,
да
AUX
VERB
и
да
се
VERB
онај
,
изван
ADJ
NOUN
,
NOUN
,
NOUN
,
ADJ
,
ADJ
,
NOUN
.
X
тај
AUX
NOUN
AUX
:
PROPN
.
али
,
ADV
ADV
као
NOUN
,
усред
тај
,
у
тај
NOUN
,
ADJ
NOUN
о
PROPN
,
VERB
AUX
се
он
,
NOUN
.
ADV
не
VERB
.
само
он
ADV
VERB
они
његов
ADJ
,
ADJ
NOUN
од
ADJ
,
ADJ
,
ADV
ADV
ADV
и
ADJ
NOUN
.
и
испред
PROPN
VERB
,
сав
ADV
VERB
да
се
VERB
.
NOUN
он
ADJ
,
ADJ
VERB
у
она
.
она
ништа
не
VERB
.
само
,
као
NOUN
за
NOUN
,
NOUN
,
што
се
VERB
да
VERB
о
ADJ
нешта
,
и
VERB
да
VERB
:
—
твој
,
твој
...
и
VERB
испред
NOUN
,
VERB
од
NOUN
,
што
на
NOUN
NOUN
VERB
да
тај
„
твој
,
твој
“
AUX
можда
NOUN
.
ADV
тај
AUX
ADV
ADV
,
да
од
NOUN
VERB
и
ADV
изван
себе
,
не
VERB
шта
VERB
,
VERB
NOUN
,
NOUN
и
VERB
да
она
VERB
,
VERB
,
као
да
AUX
AUX
да
она
VERB
и
VERB
.
NOUN
она
VERB
.
NOUN
се
VERB
.
VERB
оно
да
VERB
,
VERB
око
она
.
X
она
ништа
не
VERB
.
у
NOUN
,
ADV
ADJ
од
NOUN
,
само
VERB
за
NOUN
,
ADV
ADV
VERB
да
VERB
ADV
,
не
VERB
ADV
.
NOUN
VERB
,
VERB
,
да
чак
и
NOUN
VERB
.
VERB
NOUN
.
али
не
VERB
они
,
већ
ADV
VERB
NOUN
и
на
она
ADJ
NOUN
,
да
оне
код
она
VERB
.
—
PROPN
,
PROPN
...
NOUN
,
PROPN
!
VERB
AUX
с
NOUN
NOUN
ADV
с
NOUN
и
VERB
она
на
NOUN
,
да
AUX
се
она
што
ADV
VERB
,
VERB
к
себе
.
али
она
не
VERB
да
се
VERB
.
и
тек
кад
VERB
NOUN
,
NOUN
,
NOUN
,
VERB
се
да
оно
AUX
NOUN
,
VERB
у
NOUN
.
—
ADV
AUX
,
PROPN
?
VERB
AUX
и
VERB
AUX
NOUN
.
она
не
VERB
да
се
VERB
,
VERB
до
NOUN
,
већ
само
VERB
.
—
ADV
AUX
?
да
тај
који
AUX
VERB
,
шта
ли
?
—
PROPN
!
VERB
она
.
—
како
ништа
?
не
VERB
се
.
ADV
VERB
.
VERB
она
на
ADJ
,
ADJ
NOUN
,
NOUN
,
VERB
се
за
њен
ADJ
NOUN
и
NOUN
.
и
ADV
,
NOUN
она
са
NOUN
из
NOUN
ма
да
PROPN
AUX
VERB
,
ADV
,
VERB
се
за
PROPN
AUX
VERB
,
VERB
,
VERB
ADV
,
из
ADJ
NOUN
,
сваки
NOUN
AUX
VERB
око
она
,
VERB
AUX
и
ADV
VERB
од
неко
.
